pam_launchd(8)

NAME
pam_launchd - launchd PAM module

SYNOPSIS
[service-name] function-class control-flag pam_launchd [options]

DESCRIPTION
The launchd PAM module supports the session management function class. In terms of the function-class parameter, this is the “session” class.

The launchd session module is used to move the authenticated session to the correct, per-user, launchd namespace.

The following option may be passed to this session management module:

launchd_session_type=SESSION_TYPE
    Move this session to the launchd session type specified.

ENVIRONMENT

launchd_session_type=SESSION_TYPE
    Move this session to the launchd session type specified.

SEE ALSO
launchd(8), pam.conf(5), pam(8)